Downloads/
Documents/
Pictures/
libselinux/
ttf-all-the-icons/
website/
arachne-pnr-git/
icestorm-git/
yosys-git/


.cache/

st/

.bash_history
.bash_logout

.python_history

.Xauthority
.bash_profile
.mozilla/
.gitconfig
.local/
.local/share/xorg/Xorg.0.log
.local/share/xorg/Xorg.0.log.old
*.log

.java/
.matlab/
.oracle_jre_usage/
.subversion/
.vim/
MATLAB/
.emacs.d/
.emacs.d-doom/


.config/i3/config.save
.config/dconf/
.config/vlc/

cdm-git/

.viminfo

.calc_history
